@CHARSET "UTF-8";

img{
	behavior:url(iepngfix/iepngfix.php);
}

#featured a img, #whatsnew a img, #specials a img, #reviews a img, 
#manufacturerinfo img, #productnotifications img 
{
	margin:0 0 8px;
}

#productAdditionalImages{
	height:100%;
}
#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {
	/*width:120px;
	height:120px;*/
}
#popupShippingEstimator label#stateLabel {display:block;}